* {
	font-family: 'Crimson Text', serif;
}

.book-items {
	text-align: center;
	margin: auto;
}


.container {
	margin-top: 5em;
}

.csIcon {
	height:75px;
	width:75px;
}

.nav-btn {
	border-radius: 8px;
	font-size: 1.5em;
	padding: 10px;
	width: 200px;
	transition: all 0.5s;
	cursor: pointer;
	margin-bottom: 10px;
}

.nav-btn span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

.nav-btn span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.nav-btn:hover span {
	padding-right: 25px;
}

.nav-btn:hover span:after {
	opacity: 1;
	right: 0;
}

.center-button {
	text-align: center;
}

.copyright {
	text-align: center;
}


.divider {
	margin: 5rem 0;
}

.form-control {
	margin-bottom: 20px;
}

.form-signin {
	width:100%;
	max-width: 330px;
	margin: auto;
}


.login-options {
	margin-bottom: 5px;
}


.navbar-brand {
	font-size: 2em;
}

.nav-link {
	font-size: 1.5em;
	padding-bottom: 0.10em;
}

.page-heading {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.search-button {
	margin-left: 15px;
}

.text-center {
	text-align: center !important;
}

.user-info {
	margin-left: 15px;
}

#book-add-button {
	width: 100px;
	font-size: 1em;
}

#book-review-add-button {
	float: none;
}

#book-table {
	margin: auto;
}

#login-error {
	color: red;
	margin-top: 10px;
	margin-bottom: 20px;
}

#register-button {
	margin-bottom: 40px;
	width:100%;
	max-width: 330px;
}


#sign-in-button {
	width: 100%;
	max-width: 330px;
}

#update-name-info {
	margin-left: 20px;
	margin-bottom: 0px;
}

